<PvAvin>
	<SECTION  CLASS="PvDialog" NAME="AvinDlg" RECT="0,0,480,272" PID="577">
		<SECTION CLASS="PvRect" NAME="AvinNormalRect">
			<RECT>0,0,364,272</RECT>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>384,0,96,31</RECT>
			<PID>587,588,589,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Open" ID="2">
			<RECT>384,50,84,40</RECT>
			<PID>578,578,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Close" ID="3">
			<RECT>384,50,84,40</RECT>
			<PID>582,583,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Wireless" ID="4">
			<RECT>384,105,84,40</RECT>
			<PID>584,585,586,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Wireless" ID="5">
			<RECT>384,105,84,40</RECT>
			<PID>584,585,586,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Rotate0" ID="6">
			<RECT>384,160,84,40</RECT>
			<PID>556,557,558,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Rotate90" ID="7">
			<RECT>384,160,84,40</RECT>
			<PID>590,591,592,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Rotate180" ID="8">
			<RECT>384,160,84,40</RECT>
			<PID>559,560,561,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Rotate270" ID="9">
			<RECT>384,160,84,40</RECT>
			<PID>562,563,564,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Channel1" ID="10">
			<RECT>384,215,84,40</RECT>
			<PID>565,566,567,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Channel2" ID="11">
			<RECT>384,215,84,40</RECT>
			<PID>568,569,570,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Channel3" ID="12">
			<RECT>384,215,84,40</RECT>
			<PID>571,572,573,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Channel4" ID="13">
			<RECT>384,215,84,40</RECT>
			<PID>574,575,576,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
	</SECTION>
</PvAvin>
